-- Libraries path
root_path = os.getenv("HOME").."/.config/awesome"
package.path = package.path
    ..";"..root_path.."/libs/?.lua"
    ..";"..root_path.."/libs/?/init.lua"
package.cpath = package.cpath
    ..";"..root_path.."/libs/?.so"

-- Modules list
require("modules.errorlog")
require("modules.base")
require("modules.binds")
require("modules.xdg_data")
require("modules.autostart")
require("modules.static_tags")
require("modules.menu_test")
